Subject: bug#29736: i686: webkit not usable

From: Leo Famulari <[email-masked]>
Date: Thu, 6 Jan 2022 12:08:54 -0500

On Thu, Jan 06, 2022 at 09:59:24AM +0100, Konrad Hinsen wrote:
> Leo Famulari <[email-masked]> writes:
> 
> > We can use the gst-plugins/selection procedure to avoid propagating all
> > of gst-plugins-bad.
> 
> That sounds interesting. But we'd first have to know which plugins are
> actually important to have. Is there a way to trace plugin loading?

That, I don't know. But I just wanted to point out that there is a
tool available for avoiding the entire gst-plugins-bad in cases like
this.